using System;
using System.Data;
using System.Data.SqlClient;
using Microsoft.ApplicationBlocks.Data;

namespace SK.MemberDAL
{
	/// <summary>
	/// Expend 的摘要说明。
	/// </summary>
	public class Expend
	{
		public Expend()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataSet List(object MemberID)
		{
			SqlParameter[] oParms =new SqlParameter[1];
			oParms[0] = new SqlParameter("@MemberID",MemberID);
			return SqlHelper.ExecuteDataset(Data.ConnString,CommandType.Text,"select * from Expend where MemberID=@MemberID order by ExpendID",oParms);
		}
	}
}
